/* SECT 1 */
.section-1 {
      padding-top: 40px;
      overflow: hidden;
}

.sc1-gr1 {position: relative;}

.sc1-gr1 > * {
      position: relative;
      z-index: 2;
}

.sc1-gr1::before, .sc1-gr1::after {
      content: '';
      position: absolute;
      background-size: contain;
      z-index: 1;
}

.sc1-gr1::before {
      width: 64px;
      height: 64px;
      transform: rotate(-19deg);
      background-image: url(../img/ya-ic.svg);
      top: 42%;
      right: -30px;
}

.sc1-gr1::after {
      width: 47px;
      height: 47px;
      transform: rotate(27deg);
      background-image: url(../img/vk-ic.svg);
      top: 62%;
      right: -6px;
}

.section-1 hgroup {max-width: 400px;}

.section-1 hgroup p {
      font-size: 17px;
      margin: 20px 0 32px;
}

.sc1-list1 li {
      display: flex;
      align-items: center;
}

.sc1-list1 span {
      margin-left: 10px;
      text-align: left;
      line-height: inherit;
}

.sc1-list1 ul.flex li {
      margin-top: 42px;
      line-height: 16px;
      padding-bottom: 4px;
}

.sc1-list1 ul.flex li:nth-child(1) {
      width: 30%;
      max-width: max-content;
      margin-right: 16px;
      padding-left: 4px;
}

.sc1-list1 ul.flex li:nth-child(2) {width: 60%;}

.sc1-list1 ul:last-of-type li {
      width: 100%;
      font-size: 16px;
      line-height: 22px;
      margin-top: 20px;
}

.sc1-list1 ul:last-of-type svg {min-width: 30px;}
.sc1-list1 ul:last-of-type br {display: none;}

/* CASES */
.cases-wrapper {margin-top: 48px;}

.cases > * {
      border-radius: 20px;
      overflow: hidden;
      background-color: var(--white);
      --padding-top: 24px;
      --padding: 18px;
      padding: 0 var(--padding) 32px;
}

.cases > *:hover {box-shadow: 0 0 10px #e4dfdf;}
.cases > *:not(.blue):hover * {color: #2657b4 !important;}
.cases > * * {transition: color 350ms;}

.cases > * *:not(img) {
      position: relative;
      z-index: 2;
}

.cases > * + * {margin-top: 12px;}

.cases > *.blue {
      background-color: var(--main-500);
      color: var(--white);
}

.cases > * div.text-18 {
      margin-top: var(--padding-top);
      line-height: 20px;
}

.cases > *:not(:nth-child(1)) img {
      width: 72%;
      margin-top: calc((20px + var(--padding-top)) * -1);
      margin-right: calc(var(--padding) - (var(--padding) * 2));
      margin-bottom: -10px;
      margin-left: auto;
      user-select: none;
}

.cases > *.blue .bordered-label {
      border-color: var(--white);
      color: var(--white);
}

.cases > *:first-child {
      padding: 0;
      background-image: url(../img/bg2_1.png);
      background-size: cover;
}

.cases > *:first-child > *:not(img) {padding: 0 var(--padding) 0;}

.cases > *:first-child div.text-18 {text-align: right;}

.cases > *:first-child img {
      margin-top: 44px;
      padding: 0 3px;
      user-select: none;
}

.cases > *:first-child .weight-600 {
      display: block;
      font-size: 24px;
      line-height: 1.25em;
      margin: 32px 0 18px;
}

.cases .hashtag {
      color: var(--dark-300);
      font-weight: 400;
      margin-bottom: 16px;
}

.cases .blue .hashtag {color: var(--white);}

/* SECT 2 */
.section-2 .box-1 p {color: var(--dark-400);}

.section-2 .box-1 > .btn-medium, .section-4 .box-1 > .btn-medium {
      padding: 14px 32px;
      font-size: 18px;
      margin-bottom: 40px;
}

.service-unit {
      --padding: 18px;
      border-radius: 20px;
      overflow: hidden;
      background: var(--white);
}

.service-unit + .service-unit {margin-top: 12px;}

.service-unit .top {
      justify-content: space-between;
      align-items: center;
      padding: 24px var( --padding);
}

.service-unit .h4 {margin-right: 22px;}

.service-unit .center {
      display: none;
      padding: 32px var( --padding) 24px;
}

.service-unit dl > * + * {margin-top: 32px;}

.service-unit dt {margin-bottom: 16px;}

.service-unit dd {
      position: relative;
      padding-left: 16px;
      color: #4A4A4A;
}

.service-unit dd + dd {margin-top: 8px;}

.service-unit dd::before {
      content: '';
      position: absolute;
      left: 2px;
      top: 10px;
      width: 4px;
      height: 4px;
      font-weight: bold;
      border-radius: 50%;
      background: #4A4A4A;
}

.service-unit .bottom {margin-top: 42px;}

.service-unit .bottom p {
      color: var(--dark-300);
      margin-bottom: 48px;
}

.service-unit .bottom .main-clr {
      display: block;
      font-size: 24px;
      padding-top: 6px;
}

.service-unit.active .top {
      background-color: var(--main-500);
      background-image: url("data:image/svg+xml,%0A%3Csvg width='343' height='107' viewBox='0 0 343 107' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_92_100' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='343' height='107'%3E%3Crect width='343' height='107' rx='20' fill='%232254B5'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_92_100)'%3E%3Cpath d='M104.529 267.244C135.025 251.749 182.801 221.101 157.915 133.312C126.246 21.5954 50.5783 55.1435 83.7678 -34.022' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M112.949 246.244C143.444 230.749 191.22 200.101 166.334 112.312C134.665 0.595248 58.9976 34.1434 92.1871 -55.0221' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M121.782 226.852C152.278 211.356 200.054 180.708 175.168 92.9198C143.499 -18.7973 67.8312 14.7508 101.021 -74.4147' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M131.077 209.526C161.572 194.03 209.348 163.382 184.462 75.5937C152.793 -36.1234 77.1258 -2.57525 110.315 -91.7407' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M140.855 194.812C171.351 179.316 219.126 148.668 194.24 60.8798C162.571 -50.8373 86.9039 -17.2892 120.093 -106.455' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M151.09 183.262C181.586 167.767 229.361 137.119 204.476 49.3304C172.807 -62.3867 97.1391 -28.8386 130.329 -118.004' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M161.693 175.271C192.189 159.776 239.964 129.128 215.078 41.3391C183.409 -70.378 107.742 -36.8299 140.931 -125.995' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M172.525 170.88C203.02 155.385 250.796 124.737 225.91 36.9485C194.241 -74.7686 118.574 -41.2205 151.763 -130.386' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M183.447 169.716C213.943 154.22 261.719 123.572 236.833 35.7837C205.164 -75.9334 129.496 -42.3852 162.686 -131.551' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M194.367 171.11C224.863 155.615 272.638 124.967 247.752 37.1784C216.083 -74.5387 140.416 -40.9906 173.605 -130.156' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M205.245 174.311C235.74 158.815 283.516 128.168 258.63 40.379C226.961 -71.3381 151.294 -37.79 184.483 -126.955' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M216.08 178.622C246.576 163.127 294.351 132.479 269.465 44.6906C237.796 -67.0265 162.129 -33.4784 195.318 -122.644' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M226.89 183.472C257.386 167.977 305.161 137.329 280.275 49.5402C248.606 -62.1769 172.939 -28.6288 206.128 -117.794' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M237.696 188.413C268.191 172.917 315.967 142.269 291.081 54.4809C259.412 -57.2362 183.745 -23.688 216.934 -112.854' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M248.514 193.107C279.009 177.612 326.785 146.964 301.899 59.1751C270.23 -52.542 194.562 -18.9939 227.752 -108.159' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M259.354 197.309C289.849 181.813 337.625 151.166 312.739 63.377C281.07 -48.3401 205.403 -14.792 238.592 -103.957' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M270.22 200.842C300.716 185.346 348.491 154.698 323.605 66.9099C291.936 -44.8072 216.269 -11.2591 249.458 -100.425' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M281.111 203.588C311.607 188.092 359.383 157.444 334.497 69.6558C302.828 -42.0613 227.16 -8.51318 260.35 -97.6786' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M292.09 205.499C322.586 190.003 370.361 159.355 345.476 71.5667C313.807 -40.1504 238.139 -6.60229 271.329 -95.7678' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M303.011 206.843C333.506 191.348 381.282 160.7 356.396 72.9115C324.727 -38.8056 249.059 -5.2575 282.249 -94.423' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M313.936 207.713C344.432 192.217 392.207 161.569 367.321 73.7809C335.652 -37.9362 259.985 -4.38811 293.174 -93.5536' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M324.865 208.042C355.361 192.546 403.136 161.898 378.25 74.1097C346.581 -37.6074 270.914 -4.05926 304.103 -93.2247' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M335.794 207.749C366.289 192.253 414.065 161.605 389.179 73.8169C357.51 -37.9002 281.843 -4.35204 315.032 -93.5175' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M346.718 206.73C377.213 191.234 424.989 160.586 400.103 72.7977C368.434 -38.9194 292.767 -5.37127 325.956 -94.5367' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M357.63 204.847C388.125 189.352 435.901 158.704 411.015 70.9156C379.346 -40.8015 303.678 -7.25341 336.868 -96.4189' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M368.516 201.918C399.011 186.422 446.787 155.774 421.901 67.9859C390.232 -43.7312 314.565 -10.1831 347.754 -99.3486' stroke='%232759BA' stroke-width='8.2894'/%3E%3C/g%3E%3C/svg%3E%0A");
      background-size: cover;
      background-position: center left;
}

.service-unit.active .h4 {
      font-weight: 600;
      color: var(--white);
}

.service-unit.active .center {display: block;}

/* SECT 3 */
.section-3 {
      background-color: var(--main-500);
      background-image: url(../img/bg6_1.jpg);
      background-size: cover;
      background-position: center;
      color: var(--white);
      padding: 60px 8px;
}

.section-3 .btn-white {margin-top: 40px;}

.founder-block img {
      border-radius: 50%;
      max-width: 134px;
      overflow: hidden;
}

.founder-block div {
      font-size: 13px;
      line-height: 1.4em;
      margin: 16px 0 18px;
}

/* SECT 4 */
.section-4 {overflow: hidden;}

.section-4 .slider-track > * + * {margin-left: 12px;}

.section-4 .slider-track.dragging {scroll-behavior: auto !important;}

.section-4 .slider-item {
      display: flex;
      flex-direction: column;
      min-height: 100%;
      background: var(--white);
      padding: 32px 18px;
      border-radius: 20px;
      overflow: hidden;
      user-select: none;
      transform: scale(0.9);
      transition: transform 800ms;
}

.section-4 .slider-item.active {transform: unset;}

.section-4 .slider-item img {
      width: 68px;
      margin-bottom: 16px;
}

.section-4 .slider-item > p {
      font-size: 14px;
      line-height: 1.5em;
      margin-top: 16px;
}

.section-4 .slider-item .text-22 {
      color: var(--main-500);
      line-height: 1.1em;
      margin-bottom: 2px;
}

.section-4 .slider-item span.text-14 {
      line-height: 18px;
      display: block;
      margin-top: 5px;
}

.section-4 .slider-item:nth-child(odd) {
      background-color: var(--main-500);
      color: #f6f5f5;
}

.section-4 .slider-item .btn-medium {margin-top: auto;}

.section-4 .slider-item:nth-child(odd) .text-22 {color: #f6f5f5;}

.section-4 .slider-btns {
      margin-top: 42px;
      justify-content: center;
}

@media (min-width: 360px) {
      /* SECT 1 */
      .section-1 .sc1-gr1 .btn-blue {
            font-size: 18px;
            line-height: 22px;
            padding: 16px 20px;
      }

      .section-1 hgroup p {
            padding-right: 50px;
            font-size: 19px;
            line-height: 1.35em;
      }

      .sc1-gr1::after {right: -2px;}

      .sc1-list1 ul.flex li:nth-child(1) {margin-right: 24px;}

      /* CASES */
      .cases > * div.text-18 {font-size: 20px;}

      .cases > *:first-child .text-18 {
            font-size: 20px;
            line-height: 1.35em;
      }

      .cases > *:first-child .weight-600 {
            font-size: 28px;
            margin-top: 42px;
      }

      /* SECT 2 */
      .service-unit {--padding: 24px;}

      /* SECT 3 */
      .section-3 {padding: 60px 12px;}

      /* SECT 4 */
      .section-4 .slider-item > p {font-size: 15px;}
}

@media (min-width: 380px) {
      /* SECT 1 */
      .sc1-gr1::after {
            top: 64%;
            right: 0;
            left: 78%;
      }

      .sc1-gr1::before {
            top: 44%;
            right: 0;
            left: 80%;
      }

      /* CASES */
      .cases > * {--padding: 24px;}

      /* SECT 2 */
      .section-3 .h5 {font-size: 25px;}
      
      /* SECT 4 */
      .section-4 .slider-item {padding: 40px 24px;}
}

@media (min-width: 480px) {
      /* SECT 1 */
      .section-1 hgroup {max-width: 500px;}

      .section-1 hgroup p {
            font-size: 20px;
            max-width: 420px;
      }

      .sc1-gr1::after {
            top: 78%;
            left: 75%;
      }

      .sc1-gr1::before {
            top: 54%;
            left: 80%;
      }

      /* CASES */
      .cases-wrapper {margin-top: 64px;}

      .cases > * {
            --padding: 32px;
            --padding-top: 32px;
            padding-bottom: 38px;
      }

      .cases > *:not(:nth-child(1)) img {
            margin-bottom: -50px;
            max-width: 230px;
      }

      .cases > *:not(:nth-child(1)) p {max-width: 438px;}

      .cases > *:first-child p {
            max-width: 370px;
            font-size: 22px;
      }

      .cases > *:first-child .weight-600 {font-size: 34px;}

      /* SECT 2 */
      .section-2 .box-1 > .btn-medium, .section-4 .box-1 > .btn-medium {margin-bottom: 48px;}
      
      .service-unit .h4 {
            font-size: 19px;
            margin-right: 32px;
      }

      .service-unit {--padding: 32px;}
      .service-unit .center {padding: 38px var(--padding) 28px;}

      .service-unit + .service-unit {margin-top: 20px;}

      /* SECT 3 */
      .section-3 .h5 {font-size: 28px;}

      .founder-block {
            display: flex;
            align-items: center;
            margin-bottom: 28px;
      }

      .founder-block div {
            font-size: 14px;
            line-height: 1.5em;
            margin-left: 24px;
      } 

      /* SECT 4 */
      .section-4 .slider-item {padding: 40px 40px 50px;}

      .section-4 .slider-item .text-22 {font-size: 24px;}
      
      .section-4 .slider-item > p {
            font-size: 16px;
            margin-top: 18px;
      }
}

@media (min-width: 580px) {
      /* SECT 1 */
      .section-1 {padding-top: 50px;}

      .sc1-gr1 > * {
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            max-width: max-content;
      }

      .sc1-gr1, .section-1 hgroup {
            max-width: 704px;
            margin-left: auto;
            margin-right: auto;
      }

      .section-1 hgroup p {
            padding: 0 130px;
            max-width: 100%;
      }

      .sc1-gr1::after {
            top: 51%;
            right: unset;
            left: 85%;
      }

      .sc1-gr1::before {
            transform: unset;
            top: 57%;
            left: unset;
            right: 84%;
      }

      .sc1-list1 {
            max-width: max-content;
            margin-left: auto;
            margin-right: auto;
      }

      /* CASES */
      .cases > *:first-child img {margin-bottom: -50px;}

      /* SECT 3 */
      .section-3 .h5 {
            font-size: 32px;
            margin-bottom: 42px;
            max-width: 580px;
      }

      /* SECT 4 */
      .section-4 .slider-item .btn-medium {max-width: max-content;}
}

@media (min-width: 680px) {
      /* SECT 1 */
      .section-1 {
            position: relative;
            z-index: 1;
            margin-top: -74px;
            margin-top: calc(-1 * var(--header-height));
            padding-top: calc(50px + var(--header-height));
            background: url(../img/main-bg-1366.jpg) no-repeat center -150px;
            background-size: auto 1080px;
      }

      .sc1-gr1::before {top: 60%;}
      .sc1-gr1::after {top: 55%;}

      .sc1-list1 ul:last-of-type {
            display: flex;
            max-width: 740px;
      }

      .sc1-list1 ul:last-of-type li {width: max-content;}
      .sc1-list1 ul:last-of-type li + li {margin-left: 12px;}

      .sc1-list1 ul.flex {
            justify-content: center;
            width: 100%;
      }

      .sc1-list1 ul.flex li {
            font-size: 18px;
            line-height: 20px;
            margin-top: 52px;
            padding-bottom: 12px;
            width: max-content !important;
      }

      .sc1-list1 ul.flex svg {
            min-width: auto !important;
            width: auto;
            min-height: 28px;
      }

      .sc1-list1 ul.flex li:nth-child(1) {margin-right: 44px;}

      /* CASES */
      .cases-wrapper {margin-top: 72px;}

      .cases > *:not(:nth-child(1)) img {margin-bottom: -120px;}

      .cases > *:first-child {
            display: flex;
            flex-direction: row-reverse;
            background-image: url(../img/bg2_4.png);
            background-position: center;
      }

      .cases > *:first-child img {
            margin: 44px 0 0;
            padding: 0;
            width: 44%;
            object-fit: cover;
            object-position: right;
      }

      .cases > *:first-child > *:not(img) {
            width: 100%;
            padding: 0 32px 56px 20px;
      }

      .cases > *:first-child .weight-600 {
            font-size: 30px;
            margin-top: 32px;
      }

      /* SECT 2 */
      .section-2 .box-1 p, .section-4 .box-1 p {
            font-size: 18px;
            line-height: 1.5em;
      }

      .service-unit .top {padding: 28px var(--padding);}

      .service-unit .h4 {font-size: 22px;}

      .service-unit .center {padding-bottom: 32px;}

      .service-unit .bottom {
            display: flex;
            align-items: baseline;
            justify-content: space-between;
            margin-top: 64px;
      }

      .service-unit .bottom p {
            display: flex;
            align-items: baseline;
            margin: 0;
      }

      .service-unit .bottom .main-clr {padding: 0;}

      .service-unit .btn-blue {
            max-width: max-content;
      }

      /* SECT 3 */
      .section-3 {
            padding: 80px 0;
            background-image: url(../img/bg6_2.jpg);
      }

      .section-3 .h5 {font-size: 34px;}
}

@media (min-width: 740px) {
      /* SECT 1 */
      .sc1-list1 ul:last-of-type li {font-size: 17px;}
      .sc1-list1 ul:last-of-type li + li {margin-left: 24px;}

      .sc1-gr1, .section-1 hgroup {max-width: 804px;}

      /* CASES */
      .cases {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 14px;
      }
      
      .cases > * + * {margin: 0;}

      .cases > * {
            --padding: 24px;
            --padding-top: 24px;
            padding-bottom: 32px;
      }

      .cases > *:not(:nth-child(1)) img {
            margin-bottom: -50px;
            width: 65%;
            max-width: 256px;
      }

      .cases > *:first-child {grid-column: 1/-1;}
      .cases > *:first-child img {width: 38%;}

      .cases > *:last-child {
            grid-column: 1/-1;
            padding-bottom: 0;
      }

      .cases > *:last-child p:last-child {padding-bottom: 42px;}

      .cases > *:last-child img {
            width: 70%;
            max-width: 400px;
            margin-bottom: -120px;
      }
}

@media (min-width: 880px) {
      /* SECT 1 */
      /* CASES */
      .cases > * {
            --padding: 32px;
            --padding-top: 32px;
      }

      .cases > *:first-child img {width: 50%;}
      .cases > *:first-child > *:not(img) {padding-left: 42px;}

      .cases > *:last-child img {max-width: 474px;}

      /* SECT 2 */
      .section-2 .box-1 p, .section-4 .box-1 p {font-size: 22px;}

      .service-unit {--padding: 42px;}

      .service-unit .top {padding: 42px var(--padding);}

      .service-unit.active .top {
            background-image: url("data:image/svg+xml,%0A%3Csvg width='1362' height='141' viewBox='0 0 1362 141' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_110_101' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='1362' height='141'%3E%3Crect width='1362' height='141' rx='20' fill='%232254B5'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_110_101)'%3E%3Cpath d='M415.07 352.163C536.163 331.744 725.873 291.358 627.055 175.674C501.303 28.4578 200.839 72.6661 332.629 -44.8323' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M448.502 324.49C569.595 304.071 759.304 263.685 660.487 148.001C534.734 0.784735 234.27 44.993 366.06 -72.5054' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M483.579 298.936C604.672 278.517 794.382 238.13 695.564 122.446C569.812 -24.7698 269.347 19.4385 401.138 -98.0599' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M520.487 276.104C641.58 255.685 831.289 215.299 732.471 99.6146C606.719 -47.6014 306.255 -3.39312 438.045 -120.892' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M559.314 256.715C680.406 236.295 870.116 195.909 771.298 80.2249C645.546 -66.9911 345.082 -22.7828 476.872 -140.281' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M599.956 241.495C721.049 221.076 910.759 180.69 811.941 65.0056C686.188 -82.2104 385.724 -38.0021 517.515 -155.501' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M642.058 230.965C763.151 210.546 952.86 170.159 854.043 54.4751C728.29 -92.7409 427.826 -48.5326 559.616 -166.031' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M685.07 225.179C806.163 204.76 995.872 164.373 897.054 48.6892C771.302 -98.5268 470.838 -54.3185 602.628 -171.817' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M728.441 223.644C849.534 203.225 1039.24 162.838 940.426 47.1545C814.673 -100.062 514.209 -55.8532 646 -173.352' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M771.801 225.482C892.894 205.063 1082.6 164.677 983.786 48.9925C858.033 -98.2235 557.569 -54.0152 689.36 -171.514' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M814.995 229.7C936.088 209.281 1125.8 168.894 1026.98 53.2101C901.227 -94.0059 600.763 -49.7977 732.553 -167.296' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M858.02 235.381C979.113 214.962 1168.82 174.576 1070 58.8917C944.252 -88.3243 643.788 -44.1161 775.579 -161.614' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M900.946 241.772C1022.04 221.353 1211.75 180.966 1112.93 65.2823C987.178 -81.9337 686.714 -37.7254 818.504 -155.224' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M943.854 248.282C1064.95 227.863 1254.66 187.477 1155.84 71.7928C1030.09 -75.4232 729.622 -31.2149 861.412 -148.713' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M986.809 254.468C1107.9 234.049 1297.61 193.663 1198.79 77.9788C1073.04 -69.2372 772.577 -25.0289 904.368 -142.527' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1029.85 260.005C1150.95 239.586 1340.66 199.2 1241.84 83.5156C1116.09 -63.7004 815.622 -19.4921 947.412 -136.991' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1073 264.661C1194.09 244.242 1383.8 203.855 1284.99 88.1713C1159.23 -59.0447 858.77 -14.8364 990.56 -132.335' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1116.25 268.279C1237.34 247.86 1427.05 207.474 1328.23 91.7896C1202.48 -55.4264 902.018 -11.2181 1033.81 -128.717' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1159.85 270.797C1280.94 250.378 1470.65 209.992 1371.83 94.3077C1246.08 -52.9083 945.614 -8.70006 1077.4 -126.198' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1203.21 272.569C1324.3 252.15 1514.01 211.764 1415.19 96.0798C1289.44 -51.1362 988.976 -6.92794 1120.77 -124.426' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1246.59 273.715C1367.68 253.296 1557.39 212.91 1458.58 97.2256C1332.82 -49.9905 1032.36 -5.78217 1164.15 -123.281' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1289.99 274.149C1411.08 253.73 1600.79 213.343 1501.97 97.6591C1376.22 -49.5569 1075.76 -5.34864 1207.55 -122.847' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1333.39 273.763C1454.48 253.343 1644.19 212.957 1545.37 97.273C1419.62 -49.943 1119.15 -5.73476 1250.94 -123.233' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1376.76 272.42C1497.86 252.001 1687.57 211.614 1588.75 95.93C1463 -51.286 1162.53 -7.07772 1294.32 -124.576' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1420.09 269.939C1541.18 249.52 1730.89 209.134 1632.08 93.4499C1506.32 -53.7662 1205.86 -9.55786 1337.65 -127.056' stroke='%232759BA' stroke-width='8.2894'/%3E%3Cpath d='M1463.32 266.079C1584.41 245.66 1774.12 205.273 1675.3 89.589C1549.55 -57.627 1249.09 -13.4187 1380.88 -130.917' stroke='%232759BA' stroke-width='8.2894'/%3E%3C/g%3E%3C/svg%3E%0A");
            background-position: bottom left;
      }

      .service-unit .center {padding-top: 42px;}

      .service-unit .h4 {
            font-size: 28px;
            font-weight: 500 !important;
      }

      .service-unit dl > * + * {margin-top: 42px;}

      .service-unit dl > div {
            display: grid;
            grid-template-columns: 250px 1fr;
      }

      .service-unit dt {
            grid-row: 1/10;
            font-size: 24px;
      }

      .service-unit dd {font-size: 17px;}

      /* SECT 3 */
      .section-3 .h4 {
            font-size: 24px;
            margin-bottom: 32px;
      }

      .section-3 .h5 {font-size: 38px;}

      .section-3 .founder-block + p {
            max-width: 740px;
            font-size: 18px;
            line-height: 1.5em;
      }

      .founder-block img {max-width: 164px;}
      .founder-block div {font-size: 15px;}

      /* SECT 4 */
      .section-4 .slider-container {overflow: hidden;}

      .section-4 .slider-item {
            transform: unset !important;
            min-width: calc(50% - 12px);
      }

      .section-4 .slider-item + .slider-item {margin-left: 24px;}
}

@media (min-width: 1024px) {
      /* SECT 1 */
      .section-1 {padding-top: calc(70px + var(--header-height));}

      .sc1-gr1::after {
            top: 58%;
            left: 88%;
            width: 59px;
            height: 59px;
      }

      .sc1-gr1::before {
            top: 56%;
            right: 89%;
      }

      /* CASES */
      .cases {gap: 20px;}

      /* SECT 3 */
      .section-3 .wrapper {
            display: flex;
            flex-wrap: wrap;
      }

      .section-3 .wrapper > * {width: calc(50% - 12px);}

      .section-3 .wrapper > *:nth-child(1) {
            margin-right: 24px;
            padding-right: 26px;
      }

      .section-3 .wrapper > *:nth-child(2) {margin-top: 100px;}

      .section-3 .h4 {margin-bottom: 70px;}

      .section-3 .h5 {
            font-size: 34px;
            line-height: 1.3em;
      }

      .founder-block img {max-width: 134px;}
      .section-3 .founder-block + p {font-size: 16px;}
      .section-3 .btn-white {margin: -52px 0 0;}
}

@media (min-width: 1180px) {
      /* SECT 1 */
      /* CASES */
      .cases {grid-template-columns: repeat(3, 1fr);}

      .cases > *:last-child {grid-column: unset;}
      .cases > *:last-child p:last-child {padding-bottom: 32px;}

      .cases > *:not(:nth-child(1)) img {
            margin-bottom: -30px !important;
            width: 65% !important;
            height: auto !important;
            max-width: 256px !important;
      }

      .cases > *:nth-child(3) {
            grid-column: 1/2;
            grid-row: 2/3;
      }

      .cases > *:first-child {background-image: url(../img/bg2_3.png);}

      .cases > *:first-child img {
            width: 100%;
            max-width: 785px;
            margin: 72px 42px 0 0;
      }

      .cases > *:first-child > *:not(img) {
            padding: 10px 42px 32px 0;
            max-width: 462px;
            min-width: 462px;
            width: 40%;
      }

      .cases > *:first-child p {
            max-width: unset;
            margin-bottom: 72px;
      }

      .cases > *:first-child .weight-600 {
            font-size: 34px;
            margin-top: 62px;
      }

      .cases > *:first-child .btn-white {margin-left: auto;}

      /* SECT 2 */
      .section-2 .box-1 {
            display: flex;
            align-items: flex-start;
      }

      .section-2 .box-1 p {
            max-width: 500px;
            font-size: 15px;
            margin: 0 0 42px 42px;
      }

      .section-2 .box-1 > .btn-medium:first-of-type {margin-left: auto;}

      /* SECT 3 */
      .section-3 {
            background: unset;
            padding: 0;
      }

      .section-3 .wrapper {
            background-color: var(--main-500);
            background-image: url(../img/bg6_2.jpg);
            background-size: cover;
            background-position: center;
            padding: 50px 40px;
            border-radius: 20px;
      }

      .section-3 .h5 {font-size: 38px;}

      /* SECT 4 */
      .section-4 .inner {display: flex;}

      .section-4 .slider-container {
            overflow: unset;
            display: flex;
            align-items: flex-start;
            flex-direction: row-reverse;
      }

      .section-4 .box-1 {
            min-width: calc(50% - 12px);
            max-width: calc(50% - 12px);
            margin-right: 24px;
            padding: 40px 80px 0 0;
      }

      .section-4 .box-1 p {
            font-size: 18px;
            max-width: 460px;
            margin-bottom: 40px;
      }

      .section-4 .box-2 {
            width: calc(50% - 12px);
            min-width: max-content;
            overflow: hidden;
            padding: 26px 0 26px 20px;
      }

      .section-4 .slider-item + .slider-item {margin-left: 24px;}

      .section-4 .slider-item:nth-child(odd) {
            background: var(--white);
            color: var(--dark-500);
      }
      
      .section-4 .slider-item {
            min-width: 395px;
            max-width: 395px;
            padding: 34px 28px 40px;
            --trans-dur: 150ms;
            --trans-del: 100ms;
            transition: background var(--trans-dur) var(--trans-del), 
            color var(--trans-dur) var(--trans-del), 
            transform 800ms;
      }

      .section-4 .slider-item.active {
            background-color: var(--main-500);
            color: #f6f5f5;
            transform: scale(1.1) !important;
            margin-right: 22px !important;
      }

      .section-4 .slider-item .btn-medium {
            opacity: 0 !important;
            pointer-events: none;
            transition: background 300ms, color 250ms, var(--trans-dur) var(--trans-del);
      }

      .section-4 .slider-item.active .btn-medium {
            opacity: 1 !important;
            pointer-events: unset;
      }

      .section-4 .slider-item .text-22 {transition: color var(--trans-dur) var(--trans-del);}
      .section-4 .slider-item.active .text-22 {color: #f6f5f5 !important;}

      .section-4 .slider-item:nth-child(odd) .text-22 {color: var(--main-500);}

      .section-4 .slider-item > p {font-size: 14px;}
      .section-4 .slider-item .text-22 {font-size: 22px;}

      .section-4 .box-2 .slider-btns {display: none;}

      .section-4 .box-1 .slider-btns {
            display: flex !important;
            justify-content: flex-start;
            margin-top: 0;
      }
}

@media (min-width: 1280px) {
      /* SECT 1 */
      .sc1-gr1 {max-width: 904px;}

      .section-1 hgroup {max-width: 825px;}

      .sc1-list1 {
            display: flex;
            flex-direction: row-reverse;
            align-items: center;
            justify-content: space-between;
            max-width: 100%;
            margin-top: 90px;
      }

      .sc1-list1 li {
            font-size: 14px !important;
            line-height: 16px !important;
            margin-top: 0 !important;
            padding-bottom: 0 !important;
      }

      .sc1-list1 ul.flex {justify-content: flex-end;}
      .sc1-list1 ul.flex svg {min-height: 19px;}

      .sc1-list1 ul:last-of-type br {display: block;}

      .sc1-list1 ul.flex li:nth-child(1) {margin-right: 32px;}

      /* SECT 3 */
      .section-3 .h5 {
            font-size: 40px;
            font-weight: 700;
      }

      .section-3 .wrapper {background-image: url(../img/bg6_3.jpg);}

      /* SECT 4 */
      .section-4 .box-1 {
            min-width: calc(33% - 9px);
            max-width: calc(33% - 9px);
            padding-right: 40px;
      }

      .section-4 .box-1 p {font-size: 16px;}
      .section-4 .box-1 h2 {font-size: 42px;}
}

@media (min-width: 1366px) {
      /* SECT 1 */
      .section-1 {
            background-image: url(../img/main-bg-1920.jpg);
            background-position: top center;
      }

      /* CASES */
      .cases > *:first-child img {
            margin: 72px 42px -2px 24px;
            object-fit: contain;
            object-position: bottom center;
      }

      /* SECT 3 */
      .section-3 .wrapper {padding-bottom: 60px;}

      .section-3 .wrapper > *:nth-child(1) {padding-right: 56px;}
      .section-3 .wrapper > *:nth-child(2) {padding-right: 30px;}

      .founder-block img {max-width: 164px;}

      .section-3 .h4 {margin-bottom: 100px;}
}

@media (min-width: 1920px) {
      /* SECT 1 */
      .section-1 {background-size: 100% 1080px;}
}